/* 
*  CSS TABLE OF CONTENTS
*   
*  1.0 - GLOBALS
*  2.0 - STRUCTURE
*    2.X - STRUCTURE COMPONENT
*  3.0 - SECTIONS
*    3.X - SECTION COMPONENT
*  4.0 - HELPERS
*/

/*** 1.0 - GLOBALS ***/

#wrapper > header {
    padding: 0 48px;
}

/*** 2.0 - STRUCTURE ***/

/*** 2.1 - MAINHEADER ***/

.lp-nav a {
    font-size: 16px;
}

/*** 3.0 - SECTIONS ***/

.lp-bgvideo {
    height: 106.8vw;
    max-height: 1538px;
    background-size: auto;
}

.lp-bgvideo video {
    width: 3546px;
}

.lp-hero {
    height: 728px;
}

/*** 3.3 - COMO ***/

.lp-como .lp-swiper .swiper-wrapper {
    gap: 32px;
}

.lp-como .lp-swiper .swiper-slide {
    width: calc((100% - (32px * 2))/3);
}

/*** 3.3 - PREMIACAO ***/

.lp-premiacao .lp-cards {
    gap: 32px;
}

.lp-premiacao .lp-premiacao-total p {
    white-space: pre-line;
}

/*** 3.3 - SIMULE ***/

.lp-simule .lp-swiper .swiper-wrapper {
    gap: 32px;
}

.lp-simule .lp-swiper .swiper-slide {
    width: calc((100% - (32px * 3))/4);
}

.lp-beneficios ul {
    grid-template-columns: repeat(4, 1fr);
}

/*** 3.3 - ENCONTRE ***/

.lp-encontre .lp-content {
    padding-left: 96px;
}

/*** 3.3 - CONHECA ***/

.lp-conheca .lp-container {
    gap: 32px;
}

.lp-conheca .lp-swiper .swiper-wrapper {
    gap: 32px;
}

.lp-beneficios li:last-child {
    width: 280px;
}

/*** 3.3 - STICKYBAR ***/

.lp-stickybar .lp-title {
    font-size: 22px;
}